Bug 467192 - no grub boot menu
no grub boot menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-10-16 06:06 EDT by Mads Kiilerich
Modified: 2008-10-23 12:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 12:48:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2008-10-16 06:06:50 EDT
Description of problem:
My grub boot menu is no longer shown - I am quite sure it happened after I ran grub-install. The cursor keeps blinking on a blank screen, and after the usual grub timeout the boot process continues.

Is it just just me or is it a general problem? Anyway, I think it is quite fatal.

01:00.1 Display controller: ATI Technologies Inc RV516 [Radeon X1300 Pro] (Secondary)

Version-Release number of selected component (if applicable):
grub-0.97-34.fc10.i386
Comment 1 Stewart Adam 2008-10-19 00:13:07 EDT
I can confirm this, nVidia GeForce 7300 running Fedora 10 Snapshot 2.
Comment 2 Mads Kiilerich 2008-10-23 08:17:23 EDT
With >1 reports I conclude that is isn't just my setup that is b0rken.

It was mentioned on #fedora-qa that it could be related to grub referencing the current kernel version so that upgrading the kernels hould trigger that. I do however not see any evidence that that should be the case.

I make this a blocker for F10Target - which it IMHO is.
Comment 3 Mads Kiilerich 2008-10-23 12:48:34 EDT
Confirmed working with grub-install from
grub-0.97-36.fc10.i386

Closing.

Note You need to log in before you can comment on or make changes to this bug.